Planet Server pro sériové zařízení, 921.6 kbps 2

Planet Server pro sériové zařízení, 921.6 kbps 2
Cena nyní (s DPH):
13956,- Kč
bez DPH
11534,-
ks


DOPRAVA ZDARMA
    1 ks k dispozici
    Zboží doručíme do 7 pracovních dnů na Vaši adresu v rámci ČR i na Slovensko
  • Výrobce: Planet
  • Kód: o_641829

  • ICS-2200T

    Parametry

    • Typ produktu: Server pro sériové zařízení
    • Jmenovité napájecí napětí: 12 to 48 V dc
    • Operační systém: Windows XP, Windows 10, Windows Server 2008, Windows 7, Windows 8, Windows Server 2003, Windows Server 2012
    • Počet portů: 2
    • Minimální provozní teplota: -40°C
    • Připojovací port: 2 (ICS 2200T), 4 (ICS 2400T) porty
    • Maximální provozní teplota: 75°C
    • Normy/schválení: RFC 1908, RFC 2068, RFC 958, RFC 793, IEEE 802.3x, RFC 3596, RFC 791, RFC 1591, RFC 2131, RFC 768, RFC 792, IEEE 802.3u, RFC 854, EIA/TIA RS232/422/485, RFC 3513, RFC 3315, IEEE 802.3, RFC 2732, RFC 4443
    • Maximální přenosová rychlost: 921.6kbps
    • Distrelec Product Id: 302-62-058